/*
Theme Name: Limitless U
Theme URI: #
description: >-
  Astra Child Theme
Author: Glanxway Solutions
Author URI: https://glanxway.co.za
Template: astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: astra-child
*/

/* ### Nav Menu ### */

ul#ast-hf-menu-1 > li > a, ul#ast-hf-menu-1 > li> ul > li > a {
  color: black;
  text-shadow: 0 0 5px #f6f6f6;
}
ul#ast-hf-menu-1 > li > a:hover, ul#ast-hf-menu-1 > li> ul > li > a:hover {
  color: #0f5;
  text-shadow: 0 0 5px #f6f6f6;
  transition-timing-function: ease-in-out;
}
.ast-container, .ast-container-fluid {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}
.site-header-section > div:first-child {
  margin: auto;
}

/* ### Paragraphs ### */

.m_text_box::before {
  content: ' ';
  border: 1px solid #FFCD57D4;
  width: 104%;
  height: 103.5%;
  margin: -2% -2%;
}
.m_text_box {
box-shadow: 2px 2px 5px #a6a6a6;
}